Antoine_Sauteron_1266

Support of DB2 version 11

Discussion created by Antoine_Sauteron_1266 on Dec 7, 2016
We have upgraded UC4 Server from version 9 to version 11.2.
The support tells us that now the DB2 Database version supported is 10.5.

Do you know if DB2 v11 will be supported by UC4 Server 11.2 in the future ?

We have made some tests and hereby confirm that AE v11.2 works fine with DB2 version 11.

However, as this DB2 version is yet unknown to the DB load utility, you will need to choose version 10 while loading the UC_UPD.txt. This will be fixed in an upcoming release. 

On the other hand, the official support of DB2 v11 should start as of end of December this year.

Outcomes